5 Replies Latest reply on Oct 20, 2011 5:01 AM by snake-doc

    Problem migrating epo 4.0 from Win2K to Win2008

      Hi,

       

      we want to upgrade our ePo from 4.0 to 4.6.

      For that, I'm trying to migrate our existing epo4.0(P7) from an physical Windows 2000 Server (with SQL Server 2000) to a new VM with Windows 2008 Server (NOT R2!) (with SQL Server 2005 express).

       

      But when after migrating as described in KB51438, I get error message when I want to take a look at "Software" in ePo and all updates to the repository are failing.

       

      At the end I want to upgrade the migrated epo4.0 to epo 4.6.

       

      Can anyone help?

       

      Thx

      Snake